@charset "utf-8";
html,body,div,p,img,h1,h2,h3,h4,h5,ul,li,a,b,span,table,tbody,tr,th,td,strong,dl,dt,dd,input,label{ margin:0;padding:0;}
body{ font-size:14px; font-family:\5b8b\4f53;background:#f5f5f5; color:#333333; }
ul li{list-style-type:none;}
em{font-style:normal}
img{ border:0; display:block;}
a{text-decoration: none;}
.clearfix:after {
	content:".";
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.clearfix { display: inline-table; }
* html .clearfix { height: 1%; }
.clearfix { display: block;}
h1,h2,h3{ font-size:14px;font-weight:normal;}
.fl{ float:left;}
.fr{ float:right;}
.header {width:100%;height:50px;min-width:1000px;background:#fff;}
.h_t {width:1200px;height:50px;margin:0 auto;}
.logo {width:210px;height:50px;padding-right:10px;float:left;}
.logo img {width:150px;height:50px;}
.logo_r {width:500px;height:40px;text-align:right;padding-top:10px;}
.logo_r li {height:40px;float:left;display:inline;}
.logo_r .tel,.logo_r .zxqq {font:normal 16px/40px 'Microsoft Yahei';color:#333;}
.logo_r .tel {background:url(../images/telqq.jpg) no-repeat 0 -7px;margin-right:10px;padding-left:30px;}
.logo_r .zxqq {background:url(../images/telqq.jpg) no-repeat 0 -56px;padding-left:30px;padding-right:6px;}
.logo_r .tel span{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a:hover{color:#333; text-decoration:underline;}
.logo_r .wei {width:78px;height:37px;padding-top:3px;position:relative;margin-left:4px; z-index:2;}
.logo_r .wei a.hover{width:70px;height:37px;display:block;background:#fff;z-index:20;top:3px;position:absolute;left:0px;font:normal 16px/36px 'Microsoft Yahei';padding:0 3px;color:#504e4e;}
.logo_r .wei a.on {width:70px;height:38px;border:1px #ccc solid;border-bottom:none;color:#504e4e;text-decoration:none;top:2px;left:-1px;}
.logo_r .wei img {float:left;margin-right:3px;display:inline;}
.logo_r .wei_cont {width:170px;height:80px;padding:10px;position:absolute;top:40px;right:1px;display:none;border:1px #ccc solid;background:#fff;z-index:10;}
.logo_r .wei_cont img {width:80px;height:80px;float:left;margin-right:15px;}
.logo_r .wei_cont .gz {width:63px;height:24px;margin:28px 0 0;float:left;}
.logo_r .wei_cont span {float:left;text-align:left;line-height:20px;padding-top:20px;}
.logo_r .wei_cont a {display:inline;}

.content_bann{ width:100%; height:935px; background:url(../images/top_bann.jpg) no-repeat center 0;}
.content_box{ width:1200px; height:935px; margin:0 auto; position:relative;z-index:1;}
.date_20{ width:285px; height:87px; position:absolute; left:456px; top:434px;z-index:1;-moz-animation: banScale 1s 1s ease-out both;
    -ms-animation: banScale 1s 1s ease-out both;
    -o-animation: banScale 1s 1s ease-out both;
    animation: banScale 1s 1s ease-out both; 
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    -o-transform-origin: center center;
    transform-origin: center center;
}
@keyframes banScale {
  0% {transform: scale(0);opacity: 0;}
  50% {transform: scale(1.2);opacity: 1;}
  100%{transform: scale(1);}
}
@-webkit-keyframes banScale {
  0% {-webkit-transform: scale(0);opacity: 0;}
  50% {-webkit-transform: scale(1.2);opacity: 1;}
  100%{-webkit-transform: scale(1);}
}
@-moz-keyframes banScale {
  0% {-moz-transform: scale(0);opacity: 0;}
  50% {-moz-transform: scale(1.2);opacity: 1;}
  100%{-moz-transform: scale(1);}
}
@-ms-keyframes banScale {
  0% {-ms-transform: scale(0);opacity: 0;}
  50% {-ms-transform: scale(1.2);opacity: 1;}
  100%{-ms-transform: scale(1);}
}
@-o-keyframes banScale {
  0% {-o-transform: scale(0);opacity: 0;}
  50% {-o-transform: scale(1.2);opacity: 1;}
  100%{-o-transform: scale(1);}
}
.title{ position:absolute; left:324px; top:547px; z-index:1;}
.shine{ position:absolute; left:425px; top:521px; z-index:2;-webkit-animation: banText 1.2s infinite;
    -moz-animation: shine 1.2s infinite;
    -ms-animation: shine 1.2s infinite;
    -o-animation: shine 1.2s infinite;
    animation: shine 1.2s infinite;}
@-webkit-keyframes shine {
    0%,
    100% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
}

@-moz-keyframes shine {
    0%,
    100% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
}

@-ms-keyframes shine {
    0%,
    100% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
}

@-o-keyframes shine {
    0%,
    100% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
}
@keyframes banText {
    0%,
    100% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
}
.jt_pic{ position:absolute; left:563px; top:825px;-webkit-animation: more 1s ease-in-out infinite; -moz-animation: more 1s ease-in-out infinite; -ms-animation: more 1s ease-in-out infinite;-o-animation: more 1s ease-in-out infinite; animation: more 1s ease-in-out infinite;
}
@keyframes more{
  0% {top:835px;opacity:0.5}
  100% { top:825px;}
}
@-webkit-keyframes more{
  0% {top:835px;opacity:0.5}
  100% { top:825px;}
}
@-moz-keyframes more{
  0% {top:835px;opacity:0.5}
  100% { top:825px;}
}
@-ms-keyframes more{
  0% {top:835px;opacity:0.5}
  100% { top:825px;}
}
@-o-keyframes more{
  0% {top:835px;opacity:0.5}
  100% { top:825px;}
}
.free_box{ width:100%; height:369px; background:url(../images/free_bg.jpg) no-repeat center 0; margin-bottom:68px;}
.free_text{ width:1200px; height:auto; margin:0 auto; padding-top:46px;}
.free_infos{ width:640px; height:auto; padding-left:307px; color:#fff; font:normal 21px/44px 'Microsoft Yahei';}
.free_infos b{ color:#f8d277; font:bold 44px/44px 'Microsoft Yahei';}s
.free_infos span{ font-size:30px;}
.free_infos img{ display:inline-block; padding:0 8px;}
.action_infos{ color:#f5cf71; padding-top:16px; font:normal 47px/54px 'Microsoft Yahei'; text-align:center;}
.action_infos img{ display:inline-block; padding-left:8px;}
.free_butt{ width:358px; height:103px; background:url(../images/free_butt.png) no-repeat 0 0; display:block; color:#000000; font:bold 36px/100px 'Microsoft Yahei'; text-align:center; letter-spacing:1px; margin:50px auto 0;text-shadow:1px 1px 1px #fff;}
.free_butt:hover{ color:#e72a2e}
.how_teacher{ width:100%; height:184px; background:url(../images/bann_b.jpg) no-repeat center 0; margin-bottom:30px; border-bottom:1px solid #dadada;}
.how_teacher_text{ width:1200px; height:auto; margin:0 auto;}
.how_text01{ width:480px; height:42px; font:bold 30px/42px 'Microsoft Yahei'; padding:43px 0 0 310px;text-shadow:1px 1px 1px #fff; color:#b08f40;}
.how_text02{ color:#000; width:480px; height:50px; font:bold 36px/50px 'Microsoft Yahei'; padding:0 0 0 310px;text-shadow:1px 1px 1px #fff;}
.books_title{ color:#333; font:bold 24px/60px 'Microsoft Yahei'; text-align:center;}


.how_teacher_jl{ margin-bottom:30px;}
.books_box{ width:1001px; height:auto; margin:0 auto;}
.books_box ul{ margin-bottom:30px;border-top:1px solid #dbdbdb;border-left:1px solid #dbdbdb;}
.books_box ul li{ width:199px; height:288px; float:left; border-right:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb; background:#fff; position:relative;}
.books_box ul li .down_zz{ display:none;}
/*.books_box ul li.bottom_l{ border-bottom:1px solid #dbdbdb;}
.books_box ul li.top_line{ border-top:0;}
.books_box ul li.right_l{ border-right:1px solid #dbdbdb;}*/
.books_box ul li.on .down_zz{ width:199px; height:288px; background:url(../images/gray_pic.png) repeat 0 0; position:absolute; left:0 ; top:0; display:block;z-index:3;}
.books_box ul li.on .down_zz a{ width:155px; height:47px; background:url(../images/dow_bb.png) no-repeat 0 0; color:#000; font:normal 20px/47px 'Microsoft Yahei'; display:block; text-align:center; margin:120px auto 0;}
.books_box ul li.on .down_zz a:hover{ color:#e72a2e;}
.books_box ul li img{ width:auto; height:158px; padding-top:32px; margin:0 auto 20px; padding-right:18px; display:block; cursor:pointer;}
.books_box ul li img.new{width:39px;height:19px;position:absolute;left:0;top:10px;padding:0;margin:0;cursor:auto;}
.books_box ul li:hover{ background:}
.books_box ul li .dow_date{ background:url(../images/gray_pic.png) repeat 0 0; width:130px; height:42px; color:#fff; font:normal 16px/42px 'Microsoft Yahei'; text-align:center; position:absolute; left:34px; top:88px; display:none;}
/*.books_box ul li.last{border-right:1px solid #dbdbdb; }*/
.books_box ul li p{ color:#595757; font:normal 14px/20px 'Microsoft Yahei';
/*background:url(../images/icon.jpg) no-repeat 0 center;padding-left:13px; */
 height:auto; width:190px; margin:0 auto; text-align:center;}
.books_box ul li p.short{ width:1}
.button_box{ width:628px; height:76px; margin:0 auto 67px;}
.button_box_on{ width:237px}
.button_box_on .button02{ display:none;}
.button01{ width:237px; height:76px; background:url(../images/button03.jpg) no-repeat 0 0; text-align:center;color:#000000; font:bold 30px/76px 'Microsoft Yahei'; text-align:center; letter-spacing:1px; float:left;text-shadow:1px 1px 1px #fff;}
.button01:hover{ color:#000;background:url(../images/button03_h.jpg) no-repeat 0 0;}
.button02{ width:237px; height:76px;background:url(../images/button04.jpg) no-repeat 0 0; text-align:center;color:#fff; font:bold 30px/76px 'Microsoft Yahei'; text-align:center; letter-spacing:1px; float:right;}
.button02:hover{ color:#fff;background:url(../images/button04_h.jpg) no-repeat 0 0;}

.zg_tc{background: url("../images/gray_p.png") repeat 0 0;width: 100%;height: 100%;position:fixed;left: 0;top:0; z-index:4; display:none;}
.zg_tc1{border-radius: 20px;background:url(../images/lb_bg.png) no-repeat 0 0;width:550px;height:740px;position:fixed;left:50%;top:50%;margin-left: -275px;margin-top: -385px;padding-top: 30px; z-index:99;display:none;}
.zg_tc1 i{display: block;background: url("../images/zg_bg32.png") no-repeat left top;width: 174px;height: 65px;position: absolute;left: 50%;margin-left: -87px;top:-20px;z-index: 2}
.zg_tc1>span{background: url("../images/close_p.png") no-repeat left top;width: 42px;height: 43px;position: absolute;right: -60px;top:0px;cursor: pointer;-webkit-transition: transform 0.5s;-moz-transition: transform 0.5s;-ms-transition: transform 0.5s;-o-transition:transform 0.5s;transition:transform 0.5s;}
.slideBox{ width:500px; height:730px;position:relative;margin: 0 auto}
.slideBox .bd{ position:relative; height:100%;z-index:0;overflow: hidden}
.slideBox .bd li{ zoom:1; vertical-align:middle;}
.slideBox .bd img{ width:500px; height:681px;display:block;}
.slideBox .bd li p{text-align: center;font:bold 22px/24px "Microsoft Yahei";color: #fff;margin-top: 12px;}
.slideBox .prev{background: url("../images/prev.png") no-repeat left top;width:41px;height:75px;display: block;position: absolute;left: -132px;top:305px;}
.slideBox .next{background: url("../images/next.png") no-repeat left top;width: 41px;height: 75px;display: block;position: absolute;right: -132px;top:305px;}




.zl_foot_box{ width:100%; height:auto; background:#333333;}
.zl_foot_text{ width:1052px; height:auto; margin:0 auto; padding-top:69px;}
.zl_foot_text ul li{ width:170px; height:250px; float:left; margin-right:124px;}
.zl_foot_text ul li.last{ margin-right:0;}
.zl_foot_text ul li p{ color:#eeeeee; text-align:center; padding-top:12px; font:normal 18px/24px "Microsoft Yahei";}
.zl_foot_text ul li p a{ color:#eeeeee;}
.zl_foot_text ul li p a:hover{ text-decoration:underline;}

/*登录注册开始*/
.register_con{ width:451px; height:600px; padding-top:10px; background:url(../images/regiter_b.png) no-repeat 0 0; position:fixed;left:50%;top:50%;margin-left: -225px;margin-top: -290px;  z-index:99; display:none;background-size: 100% 100%;}
.order_input{width: 451px; }
.order_input li{width:451px;height:54px;margin-bottom:13px;float: left;}
.order_input li span{width:94px;padding-left:22px;font:normal 22px/54px 'Microsoft Yahei';color:#000000;text-align: center;float: left;}
.order_input li input,.order_input li select{display: block; border:0; border-radius:0;outline: none; background: #fff;height:54px;width:270px;padding-left: 10px;font:normal 22px/54px 'Microsoft Yahei';color: #000;letter-spacing: 1px;-webkit-appearance: none;/*去掉苹果默认样式*/
-moz-appearance: none;
-ms-appearance: none;
-o-appearance: none;
appearance: none;}
.order_input li input.code{ width:130px; float:left;}
.order_input span.get_code,.order_code span.code_time,.order_code a{display: block; background:#fff;width: 140px;height: 54px;float: left;font:normal 22px/54px 'Microsoft Yahei';color: #5361f6;text-align: center;letter-spacing: 1px;cursor: pointer; padding-left:0;}
.order_input span.code_time{display: none; padding-left:0; width:140px; background:#fff; font-size:18px;}
.order_input li select{ background:url(../images/sj.jpg) no-repeat 242px center #fff; width:280px;}
.order_btn input{ width:7.19rem;height:1.44rem;margin-left: 2.48rem; border:0;cursor:pointer;background:#f95631; color:#fff; font:normal 0.6rem/1.44rem 'Microsoft Yahei'; letter-spacing:1px;}
.order_btn input:hover{ background:#e4340c;}
select {
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;
}
.login_btn,.register{cursor: pointer;width: 280px;height: 54px; font:normal 22px/54px "Microsoft Yahei";text-align: center;background: #e72a2e;color: #fff;margin-bottom: 10px; margin-left:116px;}
.login_btn:hover,.register:hover{ background:#dc1116}
.reg_close{ width:34px; height:34px; margin-left:405px; cursor:pointer;-webkit-transition: transform 0.5s;-moz-transition: transform 0.5s;-ms-transition: transform 0.5s;-o-transition:transform 0.5s;transition:transform 0.5s; }

.back_login,.back_register{ width:250px; height:20px; font:normal 20px/1 "Microsoft Yahei"; color:#000000; padding-left:115px;}
.back_register{ padding-top:10px; display:block;}
.back_login:hover,.back_register:hover{ text-decoration:underline; color:#e72a2e}
.login_box{ background:url(../images/dl_b.png) no-repeat 0 0; height:333px;}
.login_box .reg_close{ margin-bottom:20px;}
/*登录注册结束*/


.footer{width:100%;min-width:1000px;height:220px;background:#333333;}
.footer_con{width:1000px;color:#898989;padding-top:50px;font: normal 14px/24px \5b8b\4f53;margin:0 auto;text-align:center; height:120px;}
.footer img{display:inline;vertical-align:middle;}
.footer_con span{ font-size:0; line-height:0;}
/*右侧qq*/
.cs_qq{width:102px;padding-top: 3px;background:#ee4934;position:fixed;_position:absolute;z-index:9999;top:50%;margin-top:-109px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");right:0;}
.cs_qq_close{width: 10px;height: 10px;cursor: pointer;font-size: 0;line-height: 0;margin-left: 89px;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.cs_qq_close:hover{transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform: rotate(180deg);-o-transform:rotate(180deg);}
.cs_qq h4{width: 102px;height: 20px;font:bold 18px/20px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;margin-bottom: 6px;}
.cs_qq_btn{width:94px;padding: 10px 0 10px 8px;background: #d82710;}
.cs_qq_btn a{display:block;width:74px;height:28px; padding-left:20px;background:url(../images/cs_qq_btnbg.png) 0 center no-repeat;font:normal 16px/28px 'Microsoft Yahei';color:#fff;}
.cs_qq_btn a:hover{color:#ff0;text-decoration: underline;}
.cs_qq_tel{display: block;width: 102px;font:normal 14px/24px 'Microsoft Yahei';color: #fff;text-align: center;padding:8px 0;}
.cs_qq_tel span{display: block;font-size: 16px;}
.cs_qq_img{width:88px;height:88px;padding:7px;background: #fff;}


/* CSS Document */

/* 隐私政策确认 */
.policy_label{display: block;width:100% !important;cursor: pointer;margin:10px auto;font-family: 'Microsoft Yahei';height: auto!important;text-align: left;}
.policy_label p{width: 94px;padding-left: 22px;float: left;text-align: right;}
.policy_label input{height:14px !important;width:14px !important;vertical-align: middle;display: inline-block!important;-webkit-appearance: checkbox;margin-right: 14px;-webkit-appearance: auto!important;/*去掉苹果默认样式*/
  -moz-appearance: auto!important;
  -ms-appearance: auto!important;
  -o-appearance: auto!important;
  appearance: auto!important;}
.policy_label span{vertical-align: middle;font-size:16px!important;width: 280px!important;line-height: 1.2!important;text-align: left!important;padding:0!important;}
.policy_label span a{font-size: 16px;color:#1579D7;}
.policy_label span a:hover{text-decoration:underline;}
.policy_label01 span, .policy_label01 span a{font-size: 16px;}